Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Wait_On_LF_No_Upcall.cpp File Reference

`#include "tao/Wait_On_LF_No_Upcall.h"`
`#include "tao/Transport.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/ORB_Core_TSS_Resources.h"`
`#include "debug.h"`

Include dependency graph for Wait_On_LF_No_Upcall.cpp:

## Namespaces
namespace | TAO
## Classes
class | TAO::Nested_Upcall_Guard
| : Magic class that sets the status of the thread in the TSS. More...